Subject: [Capwap] IEEE Review 5 - Logical groups requirement

From: "Saravanan Govindan" <[email-masked]>
Date: Wed, 1 Jun 2005 16:50:36 +0800

Section 5.1.1 - Logical  Groups (Protocol Requirement)

Comment:

Make requirement consistent with RFC 2119

Existing text:

WLAN deployment trends require the CAPWAP protocol to be capable of
controlling and managing physical WTPs in terms of logical groups.

Proposed Change:

"The CAPWAP protocol MUST be capable of controlling and managing
physical WTPs in terms of logical groups including BSSID-based groups."
_______________________________________________
Capwap mailing list
[email-masked]
http://mail.frascone.com/mailman/listinfo/capwap

---

From: "Pat Calhoun" <[email-masked]>
Date: Wed, 1 Jun 2005 07:42:54 -0700

Works for me - interesting that IEEE is informing us of our own rules ;-)

Pat Calhoun
CTO, Wireless Networking Business Unit
Cisco Systems

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Saravanan Govindan
> Sent: Wednesday, June 01, 2005 1:51 AM
> To: [email-masked]
> Subject: [Capwap] IEEE Review 5 - Logical groups requirement
> 
> WLAN deployment trends require the CAPWAP protocol to be 
> capable of controlling and managing physical WTPs in terms of 
> logical groups.
> 
> 
> Proposed Change:
> 
> "The CAPWAP protocol MUST be capable of controlling and 
> managing physical WTPs in terms of logical groups including 
> BSSID-based groups."